Skip to navigation

Dismiss a question that is waiting for an answer

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

factory_idstringRequired
run_idstringRequiredformat: "uuid"
question_idstringRequiredformat: "uuid"

Headers

X-Islo-Api-VersionstringRequired

Response

Successful Response
atdatetime
idstring
questionslist of objects
answerstring or nullOptional
answeredbooleanOptionalDefaults to false
answersmap from strings to nullable strings or lists of stringsOptional
dismissedbooleanOptionalDefaults to false
kind"question"OptionalDefaults to question
othermap from strings to strings or nullOptional
raw_textstring or nullOptional
stage_namestring or nullOptional

Errors

422
Unprocessable Entity Error